*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
a:hover{
  cursor: pointer;
}

input{
  width: 100%;

}

.container{
  width: 100%;
}

.grid-container{
  display: grid;
  grid-template-columns: 70% auto;
  height: 100vh;
  padding: 40px;
  background-color:  #F2F2F2;;
}

.grid-item1{
  display: flex;

}

h1{
  font-size: 25px;
  font-family:  Poppins-Bold;
  padding: 20px;
}
.amazing-facility{
  font-size: 16px;
  font-family: Poppins-Medium;
}

.grid-item1-container{

  height: 200px;
  width: 600px;
  text-align: center;

  margin: 200px auto;
}

.grid-item2{
  display: flex;
  justify-content: center;
  /*align-items: center;*/
}

.sign-up-box{
  background-color: white;
  border-radius: 10px;
  /*display: flex;*/
  /*justify-content: center;*/
  /*align-items: center;*/
  width: 500px;
  height: 800px;
  box-shadow: 0 5px 10px 0px rgba(0, 0, 0, 0.1);
}

.signup-to-multichax{
  padding-top: 50px;
  text-align: center;
  font-family: Poppins-SemiBold;
  font-size: 20px;
  margin-bottom: 40px;
}

.enter-account-details{
  font-family: Poppins-Medium;
  font-size: 12px !important;
}

.sign-up-ruler{
  width: 80%;
  margin: 0 auto;
  font-size: 14px;
  font-family: Poppins-SemiBold;
}

/*.ui-float-label{*/
/*  margin: 30px 0;*/
/*}*/

.float-input{
  padding-left: 10px !important;
}

.btn-label{
  margin-top: 20px;
  margin-bottom: 1px;
  font-family: Poppins-Regular;
  font-size: 12px;
  padding-bottom: 3px;
}
.ui-g-12{
  margin-top: 12px;
}

.terms-and-conditions{
  font-family: Poppins-Regular;
  font-size: 12px;
}

.register{
  /*margin-top: 40px;*/
  width: 150px;
}
.Cancel{
  width: 150px;
  margin-left: 10px;
}

.button-row > .dx-button{
  margin-top: 40px;
  width: 150px;
}

.dx-field-label{
  float: right;
}
